Description: Do not use internet site for intersphinx
Forwarded: not-needed
Author: Julian Gilbey <jdg@debian.org>
Last-Update: 2024-04-14

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -47,7 +47,7 @@
 exclude_patterns = []
 
 highlight_language = "python3"
-intersphinx_mapping = {"python": ("https://docs.python.org/3", None)}
+intersphinx_mapping = {"python": ("/usr/share/doc/python3/html", None)}
 master_doc = "index"
 
 # Set canonical URL from the Read the Docs Domain
